Subject: IRC in the University of Michigan Campus Newspaper
From: [email-masked] (Mike Pelletier)
Date: Mon, 21 Jan 91 17:50:10 GMT
Newsgroups: alt.irc

The Michigan Daily, Ann Arbor, MI, 1/21/91

By Yanji Lama

	As the world anxiously awaited word from Israel after Iraqi missiles
struck last Thursday, an international computer network allowed Israeli users
in Tel Aviv, Jerusalem, and Haifa -- and students in Ann Arbor -- to
communicate throughout the attack.
	Through Internet Relay Chat (IRC) -- a special network that allows
users to converse by being channel through servers located around the world --
international events are being transmitted faster than network news and radio.
	Computer Engineering senior Mike Pelletier, a regional IRC server
operator, said over 300 users were on-line during the attack -- almost double
the usual number of users on line at any given time.
	Pelletier said IRC was the only information source in Europe for
four hours after the March 17 bombing of Israel by Iraq.
	International users relayed information they heard from local
media while Israelis described what they were experiencing first-hand.
	Pelletier said users in Israel remained on-line while donning
gas masks, telling of air raid sirens, local news reports, and their growing
apprehension.  Many had terminals in their sealed rooms and continued typing
throughout the crisis.  One user in Haifa under the name "Nati" typed
"I'm shaking" during the bombardment.
	For Pelletier, being on-line with users all over the world, especially
those in Israel during the bombing, was an experience that made the war even
more personal.  "I'm worried about Nati in Haifa," he said.  Pelletier has
not heard from Nati on IRC since the bombing.  [I did over the weekend,
however.]
	Even though several University students and Ann Arbor residents use
IRC, Pelletier said he is surprised it isn't more popular.
	Pelletier described IRC as "truly the global village."  Developed
four years ago in Finland by Jarkko Oikarinen, IRC is a quicker alternative
to the "talk" utility available on most UNIX systems.
	To connect with IRC, type in "irc" at a shell prompt of any
CAEN (Computer Aided Engineering Network) supported UNIX machine.
	IRC conversations during the January 16 bombing of Baghdad and the
March 17 [sic] bombing of Israel are stored an [sic] IRC log.
	More information about IRC can be obtained at the User Services
Office at 231 Chrysler on North Campus.
------------
------------
-- 
	Mike Pelletier - Usenet News Admin & Programmer
"Wind, waves, etc. are breakdowns in the face of the commitment to getting
 from here to there.  But they are the conditions for sailing -- not
 something to be gotten rid of, but something to be danced with."